.wrap {
	OVERFLOW: hidden;
	WIDTH: 100%;
	POSITION: relative;
	HEIGHT: 1100px;
	z-index: 90;
}

images {
	FLOAT: left;
	WIDTH: 650px;
	POSITION: relative;
	HEIGHT: 300px;
	moz-border-radius: 5px;
	webkit-border-radius: 5px;
	moz-box-shadow: 0 0 25px #666;
	webkit-box-shadow: 0 0 25px #666
}
.images .item-2 {
	DISPLAY: none;
	FONT-SIZE: 12px;
	LEFT: 0px;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 256px
}


/*.slidetabs {
	CLEAR: both;
	height: 20px;
    left: 450px;
	position: relative;
    top: 7px;
    width: 60px;
	float: left;
}*/

.slidetabs {
	CLEAR: both;
	height: 20px;
   left: 450px;
	position: relative;
   top: 12px!important;
   width: 60px;
	float: left;
	margin-top: 0px;
	padding-top: 0px;
}


.slidetabs A {
	DISPLAY: block;
	FONT-SIZE: 1px;
	background: url(../images/navigator.png) no-repeat scroll 0 0 transparent;
	FLOAT: left;
	MARGIN: 3px;
	WIDTH: 8px;
	HEIGHT: 8px;
	cursor:pointer;
}
.slidetabs a:hover {
    background-position: 0 -8px;
}
.slidetabs a.current {
    background-position: 0 -16px;
}
.disabled {
	VISIBILITY: hidden! important
}

.slidetabs2{display:none;}